.RadTreeView_MyTreeViewSkin,
.RadTreeView_MyTreeViewSkin a.rtIn,
.RadTreeView_MyTreeViewSkin .rtEdit .rtIn input
{
	color:#222;
    cursor: pointer;
    text-decoration: none;
    font-weight: normal;
}

.RadTreeView_MyTreeViewSkin .rtPlus, 
.RadTreeView_MyTreeViewSkin .rtMinus
{
	background-image: url('TreeView/PlusMinus.png');
}

.RadTreeView_MyTreeViewSkin .rtChecked,
.RadTreeView_MyTreeViewSkin .rtUnchecked,
.RadTreeView_MyTreeViewSkin .rtIndeterminate
{
	background-image: url('TreeView/TriState.png');
}

.RadTreeView_MyTreeViewSkin .rtHover .rtIn
{
	color: #164e69; color:#002d40;
    background-color: #eaf6fd;
    border: 1px solid #88b1d3;

	
}
#fmi-nav-primary .RadTreeView_MyTreeViewSkin .rtSelected .rtIn { font-weight: bold; }
.RadTreeView_MyTreeViewSkin .rtSelected .rtIn, .RadTreeView_MyTreeViewSkin .rtIn:focus
{
    color: #000;
	border: 1px solid #d9d9d9;
    border-bottom: 1px solid #c3c3c3;
    background-color:#fdfdfd;
	font-weight:normal;
}

.RadTreeView_MyTreeViewSkin .rtSelected .rtLoadingBefore,
.RadTreeView_MyTreeViewSkin .rtSelected .rtLoadingAfter,
.RadTreeView_MyTreeViewSkin .rtSelected .rtLoadingBelow
{
	color: #164e69;
}

.RadTreeView_MyTreeViewSkin .rtLoadingIcon
{
	background-image: url('TreeView/LoadingIcon.gif');
}

.RadTreeView_MyTreeViewSkin .rtLI .rtEdit .rtIn
{
	
}

.RadTreeView_MyTreeViewSkin_disabled .rtIn,
.RadTreeView_MyTreeViewSkin .rtDisabled .rtIn
{
	color: #164e69;
}


/* <node lines> */

.RadTreeView_MyTreeViewSkin .rtLines .rtLI,
.RadTreeView_MyTreeViewSkin .rtLines .rtFirst .rtUL { background-image: url('TreeView/NodeSpan.png'); }
.RadTreeView_MyTreeViewSkin_rtl .rtLines .rtLI,
.RadTreeView_MyTreeViewSkin_rtl .rtLines .rtFirst .rtUL { background-image:url('TreeView/NodeSpan_rtl.png'); }

.RadTreeView_MyTreeViewSkin .rtLines .rtFirst,
.RadTreeView_MyTreeViewSkin .rtLines .rtFirst .rtUL { background-image: url('TreeView/FirstNodeSpan.png'); }
.RadTreeView_MyTreeViewSkin_rtl .rtLines .rtFirst,
.RadTreeView_MyTreeViewSkin_rtl .rtLines .rtFirst .rtUL { background-image: url('TreeView/FirstNodeSpan_rtl.png'); }
.RadTreeView_MyTreeViewSkin .rtLines .rtLast,
.RadTreeView_MyTreeViewSkin .rtLines .rtLast .rtUL { background-image: none; }

.RadTreeView_MyTreeViewSkin .rtLines .rtTop { background-image:url('TreeView/TopLine.png'); }
.RadTreeView_MyTreeViewSkin_rtl .rtLines .rtTop { background-image:url('TreeView/TopLine_rtl.png'); }
.RadTreeView_MyTreeViewSkin .rtLines .rtMid { background-image:url('TreeView/MiddleLine.png'); }
.RadTreeView_MyTreeViewSkin_rtl .rtLines .rtMid { background-image:url('TreeView/MiddleLine_rtl.png'); }
.RadTreeView_MyTreeViewSkin .rtLines .rtBot { background-image:url('TreeView/BottomLine.png'); }
.RadTreeView_MyTreeViewSkin_rtl .rtLines .rtBot { background-image: url('TreeView/BottomLine_rtl.png'); }
.RadTreeView_MyTreeViewSkin .rtLines .rtLast .rtTop { background-image:url('TreeView/SingleLine.png'); }
.RadTreeView_MyTreeViewSkin_rtl .rtLines .rtLast .rtTop { background-image:url('TreeView/SingleLine_rtl.png'); }

/* </node lines> */
